Subject: Re: [PATCH 1/3] tipc: use kfree_sensitive() for session key material

From: Daniel Hodges <[email-masked]>
Date: Fri, 30 Jan 2026 19:39:25 -0800

Whoops, this should only be one patch, I messed up when separating this
patch out.